﻿$packageArgs = @{
  packageName            = "$env:chocolateyPackageName"
  url                    = 'https://github.com/papertrail/remote_syslog2/releases/download/v0.18/remote_syslog_windows_i386.tar.gz'
  url64bit               = 'https://github.com/papertrail/remote_syslog2/releases/download/v0.18/remote_syslog_windows_amd64.tar.gz'
  UnzipLocation          = "$env:TMP"
  checksum               = '3455e5f2ba6fca0451c11d9f63cb60af3f025b497b2b0baed1e2d90e8515b9b9'
  checksum64             = 'c3eb46023e2c87ba8ea81ed7b782d2b3dd5ceaeff20289972f2dc988dad412e8'
  checksumType           = 'sha256'
  checksumType64         = 'sha256'
}
Install-ChocolateyZipPackage @packageArgs

$packageArgs = @{
  FileFullPath           = "$env:TMP\remote_syslog_windows_i386.tar"
  FileFullPath64         = "$env:TMP\remote_syslog_windows_amd64.tar"
  Destination            = "$(Split-Path -Parent $MyInvocation.MyCommand.Definition)"
}
Get-ChocolateyUnzip @packageArgs
